Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Oct 2019 06:31:49 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have not received my order 6446908396 I have tracked the order and it is being held at Aramex in Sulai which is a 40 min drive from my home This is unacceptable because the delivery driver did not even attempt a delivery but instead sent a WhatsApp message saying he does not cover my area which is funny because I have had multiple Centrepoint and Homecentre deliveries dropped to my door  Please arrange delivery / App Version: 6.20 / Android Version: 8.0.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/198473